---
group:
  name: 'chenshuo'
  description: ''
  projects:
  - name: 'documents'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'muduo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'muduo-tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recipes'
    description: ''
    mirrorRelease: false
    topic: ''
  